---
name: Wakae McLaurin
locality: Apex, NC
country: USA
role: <a href="/job-families/sales/professional-services-operations/">Senior Professional Services Project Coordinator, Training</a>
reports_to: proserv-michael-lutz
picture: wakaemclaurin.jpg
pronunciation: 
twitter: 
gitlab: wmclaurin
departments: 
- Professional Services
- Education Delivery
expertise: 
story: Wakae McLaurin joined the GitLab team on November 2, 2020 as a Senior PS Project
  Coordinator, Training.  She has a passion for training coordination/administration
  within tech companies and brings almost 10 years of experience to GitLab.  She enjoys
  spending time with her husband and son and watching college football games and marching
  band performances.  Her fun fact - She performed as Walt Disney World characters for
  one summer while she was a student at the University of Central Florida in Orlando,
  FL.
